View Issue Details

IDProjectCategoryView StatusLast Update
0000040EuRoadNet mapGermanypublic2021-01-24 11:52
ReporterTopolino Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000040: Floating fence near Flensburg
Description zaun schwebt ;[23/08/2020 00:16] (sec-0001-0006);-1862.23;5.16725;-23537.4;1.26596;-0.0230549
TagsNo tags attached.
Attach Tags
Coordinates-1862.23;5.16725;-23537.4;1.26596;-0.0230549

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-08-24 11:44 Topolino New Issue
2020-08-24 11:44 Topolino Status new => assigned
2020-08-24 11:44 Topolino Assigned To => Topolino
2021-01-24 11:52 Topolino Status assigned => resolved
2021-01-24 11:52 Topolino Resolution open => fixed
2021-01-24 11:52 Topolino Fixed in Version => 1.1b